Subject: Re: LSM Joining Case Test - Ningpen Shatsang
From: Ningpen Shatsang <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 29 May 2019 08:32:46 -0400

| | LSM Joining Case Test

Name | Ningpen Shatsang
E-mail | [email-masked]
Phone Number | (+91) 8130108771
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I will select Blurb No.1 as the customer has already purchased the tickets.

I need to check if e-tickets would allow passes.

Also I need to check from the seller if the order has been completed.

If the e-tickets will allow passes i will sent it from my end or let the costomer download if sign-in is required.

And if the seller has completed the order I will request them to deliver it to the buyer's address within 2 business days.

" I've just looked into your order today and I'm happy to say your seller has confirmed they'll be able to send your tickets as soon as they receive them from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event.

Rest assured, we’re closely monitoring your order and communicating with your seller to ensure they complete the order in time for delivery . "

They can deliver the tickets to your hotel once they complete the order from th event organizers.

However, as you would be travelling in two days the best way for you is to download the e-tickets.

I will go ahead and check if I can download is from my end and forward it to your email or you download by using this link http://www.viagogo.com/booking/e-tickets.

Also, kindly share the complete address of the hotel you are staying in so that they can deliver within 24 hours.

The moment the package is scanned for delivery by the courier, you'll get an instant email alert with the delivery tracking number. You'll then be able to directly track the carrier’s delivery progress to you.

I hope this answers your question and you have a great time at Lady Gaga!

Thank you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between Good and Great customer service.

A good customer service understands and provide  what the customer wants and needs.
Give support and answer the questions.

Whereas, A great customer service has full understanding and knowlegde of the customer's queries and needs.
Give all answers and make sure the client is satisfied and will not contact for the same reason.

| |

You can edit this submission and view all your submissions easily.